from django.shortcuts import render

from rest_framework import generics

from django.http import HttpResponse

from django.template import loader

## https://docs.djangoproject.com/en/4.2/intro/tutorial03/

def home(request):

    print("home home")

    template = loader.get_template("home.html")

    context = {

        "key": "value",
    }

    return HttpResponse(template.render(context, request))
